{
  "verseBefore": "Chúa Hằng Hữu ở cùng tôi; tôi sẽ không sợ hãi; \\q1 người ta có thể làm gì được tôi?\n\\q",
  "verseAfter": "Chúa Hằng Hữu ở cùng tôi; tôi sẽ không sợ hãi; \\q1 người nào có thể làm gì được tôi?\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 118,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-11-09T09:09:22.766Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 118,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_118"
  }
}
